---
title: Demo
permalink: /demo/
layout: page
---

## Try the demo server

We have a demo server available where you can try Modpol for Minetest in a multiplayer environment. To conserve resources, it is only online by appointment. Please [contact MEDLab](mailto:medlab@colorado.edu) to schedule an appointment.

To play, follow these instructions. If you have problems, let us know by email.

### Download Minetest

Get the latest version at [Minetest.net](https://www.minetest.net/).

### Join the server

In Minetest, choose the "Join Game" tab. There, enter the following:

* Address: `play.modpol.net`
* Port: `30000`
* Name: Choose a name
* Password: Choose a password

Then click `Connect`. If it is your first time logging in, you will need to type your password again.

### Get comfortable

* To change how your character looks, type `i` to open the inventory menu and choose the `Edit Skin` tab on top.
* Learn the basic controls and much more at the [Minetest wiki](https://wiki.minetest.net/Getting_Started#Basic_Controls). (Hint: If you've played Minecraft before, the controls are pretty much the same!)

### Enter Modpol

To start interacting with Modpol in the game, type `/mp [Enter]`.
