---
layout: page
permalink: /
---

    
## Turn social platforms into governable spaces

![](/assets/empire-modpol.png "empire-modpol")

## Gamers: Form groups, make decisions your way

Modpol enables online communities to design their own governance structures by assembling modules—choosing from existing ones or creating your own.

[Play the Minetest demo server](demo), or download the [Minetest mod at ContentDB](https://content.minetest.net/packages/ntnsndr/modpol/).

## Developers: Adapt our code to your platform

Modpol is written in Lua, and it can be adapted to any platform that uses Lua as an extension language. 

[Explore the code, docs, and wiki at GitLab](https://gitlab.com/medlabboulder/modpol/).

## Visionaries: Shape the future of online governance

Modpol implements a framework called "[modular politics](https://metagov.org/modpol)," a vision for creative, evolutionary systems for online self-governance. It challenges the widespread the tendency for "[implicit feudalism](https://ntnsndr.in/ImplicitFeudalism)," the top-down power structures that are the norm in online spaces. 

[Read more at _Hackernoon_](https://hackernoon.com/modpol-is-a-self-governance-toolkit-for-communities-in-online-worlds).

## Get in touch

Modpol is a project of the [Media Economies Design Lab](https://colorado.edu/lab/medlab) at the University of Colorado Boulder, in collaboration with the [Metagovernance Project](https://metagov.org). 

Find us via [email](mailto:medlab@colorado.edu) or [Matrix](https://app.element.io/#/room/#minetest-modpol:matrix.org).
